BODY {
	color: White;
	background-color: #006600;
	font-family: Arial, sans-serif;
}

H1 {
  color: #FFCC00;
}

A {
	color: #FFFFCC;
}

A:HOVER {
	color: #FFFF66;
}

P.err {
	color: Red;
	font-weight: 800;
	font-size: 30;
	color: #006600;
}

P.center {
	text-align: center;
}

P.mini {
	font-size: 9;	
}